### Virtual Method

# Cogl Winsys renderer_get_proc_address

#### Declaration [src]

    GCallback
    renderer_get_proc_address (
      CoglWinsys* winsys,
      CoglRenderer* renderer,
      const char* name
    )

#### Description

No description available.

#### Parameters

`renderer`

  Type: `CoglRenderer`

  No description available.

  The data is owned by the caller of the method.

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GCallback`

No description available.